Bug 1297130 - [abrt] corebird: inline_media_downloader_load_inline_media_co(): corebird killed by SIGABRT
[abrt] corebird: inline_media_downloader_load_inline_media_co(): corebird kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: corebird (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ryan Lerch
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ffefe2d33a25b9c6ee776dff82e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 11:52 EST by Ralph Avila
Modified: 2016-12-20 12:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:44:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.08 KB, text/plain)
2016-01-09 11:52 EST, Ralph Avila
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-09 11:52 EST, Ralph Avila
no flags Details
File: core_backtrace (5.05 KB, text/plain)
2016-01-09 11:52 EST, Ralph Avila
no flags Details
File: dso_list (12.37 KB, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details
File: environ (854 bytes, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details
File: maps (61.82 KB, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details
File: mountinfo (3.38 KB, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details
File: open_fds (5.83 KB, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details
File: proc_pid_status (1003 bytes, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details
File: var_log_messages (297 bytes, text/plain)
2016-01-09 11:53 EST, Ralph Avila
no flags Details

  None (edit)
Description Ralph Avila 2016-01-09 11:52:46 EST
Description of problem:
1. Click on Corebird icon
2. Corebird opens and a "loading" message appears
3. It Crashes

Version-Release number of selected component:
corebird-1.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/corebird --gapplication-service
crash_function: inline_media_downloader_load_inline_media_co
executable:     /usr/bin/corebird
global_pid:     7721
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 inline_media_downloader_load_inline_media_co at InlineMediaDownloader.c:2262
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #6 inline_media_downloader_load_real_url_co at InlineMediaDownloader.c:1197
 #7 __lambda35_ at InlineMediaDownloader.c:1114
 #8 ___lambda35__soup_session_callback at InlineMediaDownloader.c:1146
 #9 soup_session_process_queue_item at soup-session.c:2056
 #10 async_run_queue at soup-session.c:2095
 #11 idle_run_queue at soup-session.c:2129
 #15 g_main_context_iteration at gmain.c:3901
 #16 g_application_run at gapplication.c:2311
Comment 1 Ralph Avila 2016-01-09 11:52:54 EST
Created attachment 1113165 [details]
File: backtrace
Comment 2 Ralph Avila 2016-01-09 11:52:56 EST
Created attachment 1113166 [details]
File: cgroup
Comment 3 Ralph Avila 2016-01-09 11:52:59 EST
Created attachment 1113167 [details]
File: core_backtrace
Comment 4 Ralph Avila 2016-01-09 11:53:02 EST
Created attachment 1113168 [details]
File: dso_list
Comment 5 Ralph Avila 2016-01-09 11:53:03 EST
Created attachment 1113169 [details]
File: environ
Comment 6 Ralph Avila 2016-01-09 11:53:05 EST
Created attachment 1113170 [details]
File: limits
Comment 7 Ralph Avila 2016-01-09 11:53:16 EST
Created attachment 1113171 [details]
File: maps
Comment 8 Ralph Avila 2016-01-09 11:53:18 EST
Created attachment 1113172 [details]
File: mountinfo
Comment 9 Ralph Avila 2016-01-09 11:53:20 EST
Created attachment 1113173 [details]
File: namespaces
Comment 10 Ralph Avila 2016-01-09 11:53:22 EST
Created attachment 1113174 [details]
File: open_fds
Comment 11 Ralph Avila 2016-01-09 11:53:24 EST
Created attachment 1113175 [details]
File: proc_pid_status
Comment 12 Ralph Avila 2016-01-09 11:53:25 EST
Created attachment 1113176 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:48:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:44:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.